### Signal

# Gtk ShortcutsWindow::close

since: 4.0

#### Declaration

    void
    close (
      GtkShortcutsWindow* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the user uses a keybinding to close the window.

This is a keybinding signal.

The default binding for this signal is the Escape key.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code
Available since: 4.0